.cinfoTitle,
.grid .storeThumb,
.logo-mobile,
.siteSlogan,
.store-item-Title,
.title,
ul.centerInfoNav li,
ul.parkingList li,
ul.skNav ul {
    text-align: center
}

ul.address,
ul.breadcrumbsMenu,
ul.centerInfoNav,
ul.parkingList,
ul.selectLevel,
ul.selectLevel li ul,
ul.skNav,
ul.socialList,
ul.socicalShare,
ul.storeItemList,
ul.workMenu {
    list-style-type: none
}

.cinfoTitle,
.informTitle,
.largeTitle,
.slide-title,
.whatsOnItemTitle,
.whatsOnTitle,
ul.address li strong,
ul.skNav {
    text-transform: uppercase
}

@font-face {
    font-family: HurmeGeometricSans1-Regular;
    src: url(fonts/HurmeGeometricSans1-Regular.eot?#iefix) format('embedded-opentype'), url(fonts/HurmeGeometricSans1-Regular.otf) format('opentype'), url(fonts/HurmeGeometricSans1-Regular.woff) format('woff'), url(fonts/HurmeGeometricSans1-Regular.ttf) format('truetype'), url(fonts/HurmeGeometricSans1-Regular.svg#HurmeGeometricSans1-Regular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: HurmeGeometricSans1-Black;
    src: url(fonts/HurmeGeometricSans1-Black.eot?#iefix) format('embedded-opentype'), url(fonts/HurmeGeometricSans1-Black.otf) format('opentype'), url(fonts/HurmeGeometricSans1-Black.woff) format('woff'), url(fonts/HurmeGeometricSans1-Black.ttf) format('truetype'), url(fonts/HurmeGeometricSans1-Black.svg#HurmeGeometricSans1-Black) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: HurmeGeometricSans1-SemiBold;
    src: url(fonts/HurmeGeometricSans1-SemiBold.eot?#iefix) format('embedded-opentype'), url(fonts/HurmeGeometricSans1-SemiBold.otf) format('opentype'), url(fonts/HurmeGeometricSans1-SemiBold.woff) format('woff'), url(fonts/HurmeGeometricSans1-SemiBold.ttf) format('truetype'), url(fonts/HurmeGeometricSans1-SemiBold.svg#HurmeGeometricSans1-SemiBold) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: FontAwesome5FreeRegular;
    src: url(fonts/FontAwesome5FreeRegular.eot?#iefix) format('embedded-opentype'), url(fonts/FontAwesome5FreeRegular.otf) format('opentype'), url(fonts/FontAwesome5FreeRegular.woff) format('woff'), url(fonts/FontAwesome5FreeRegular.ttf) format('truetype'), url(fonts/FontAwesome5FreeRegular.svg#FontAwesome5FreeRegular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: FontAwesome5FreeSolid;
    src: url(fonts/FontAwesome5FreeSolid.eot?#iefix) format('embedded-opentype'), url(fonts/FontAwesome5FreeSolid.otf) format('opentype'), url(fonts/FontAwesome5FreeSolid.woff) format('woff'), url(fonts/FontAwesome5FreeSolid.ttf) format('truetype'), url(fonts/FontAwesome5FreeSolid.svg#FontAwesome5FreeSolid) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: HurmeGeometricSans4-Bold;
    src: url(fonts/HurmeGeometricSans4-Bold.eot?#iefix) format('embedded-opentype'), url(fonts/HurmeGeometricSans4-Bold.otf) format('opentype'), url(fonts/HurmeGeometricSans4-Bold.woff) format('woff'), url(fonts/HurmeGeometricSans4-Bold.ttf) format('truetype'), url(fonts/HurmeGeometricSans4-Bold.svg#HurmeGeometricSans4-Bold) format('svg');
    font-weight: 400;
    font-style: normal
}

body {
    font-family: HurmeGeometricSans1-Regular, Helvetica, sans-serif;
    font-weight: 400
}

.cinfoTitle,
.informTitle,
.siteSlogan span strong,
.title,
nav.headernav,
ul.centerInfoNav {
    font-family: HurmeGeometricSans1-SemiBold, Helvetica, sans-serif
}

img {
    max-width: 100%;
    height: auto
}

ul.skNav:after,
ul.socialList:after {
    clear: both;
    height: 0;
    content: ''
}

header {
    background: #363636;
    color: #FFF;
    padding-top: 32px
}

@media(min-width:768px) {
    .logo {
        text-align: center;
        position: absolute;
        top: 0;
        left: 0;
        right: 0
    }
    .logo a {
        position: relative;
        z-index: 99
    }
}

header .container,
ul.skNav>li,
ul.socialList {
    position: relative
}

.timing {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px
}

.timing i {
    font-size: 30px;
    padding-right: 15px;
    margin-top: 10px
}

.timing .closeNow {
    color: #878787;
    display: inline-block;
    margin-top: 13px
}

ul.socialList {
    padding: 0;
    margin: 0 0 0 auto;
    display: table
}

ul.socialList:after {
    display: block
}

ul.socialList li {
    float: left;
    padding: 5px 5px 5px 60px;
    font-size: 28px
}

ul.socialList li a {
    color: #FFF
}

ul.socialList li a:hover {
    color: #d7b98a
}

nav.headernav {
    background: #f0f0f0;
    padding: 10px 0;
    box-shadow: hsla(0, 0%, 0%, .11) 0 10px 16px;
    -webkit-box-shadow: hsla(0, 0%, 0%, .11) 0 10px 16px;
    -moz-box-shadow: hsla(0, 0%, 0%, .11) 0 10px 16px;
    -o-box-shadow: hsla(0, 0%, 0%, .11) 0 10px 16px;
    margin-top: 30px
}

.mobileIcon {
    display: none
}

ul.skNav {
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    font-size: 18px;
    padding: 0
}

ul.skNav:after {
    display: block
}

ul.skNav>li {
    float: left;
    border-right: #363636 2px solid
}

ul.skNav>li>a {
    display: block;
    padding: 2px 52px;
    color: #363636;
    text-decoration: none
}

ul.skNav li .navArrow,
ul.skNav ul {
    display: none
}

ul.skNav>li:last-child {
    border-right: none
}

ul.skNav a:hover,
ul.skNav>li.current-menu-item>a {
    color: #d7b98a
}

ul.skNav ul {
    list-style: none;
    background: #f0f0f0;
    padding: 20px;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 999
}

ul.skNav ul li {
    padding: 10px 0
}

ul.skNav ul li a {
    color: #000;
    text-decoration: none
}

ul.skNav li:hover ul {
    display: block
}

h3.levelHeading {
    padding-bottom: 20px;
    margin-top: 6px
}

ul.selectLevel {
    margin-bottom: -40px
}

nav.headernav {
    position: relative
}

body.sticky-header header {
    position: fixed;
    top: 0;
    z-index: 999;
    left: 0;
    right: 0;
    padding-top: 22px
}

body.sticky-header nav.headernav {
    margin-top: 18px
}

.search_form {
    min-width: 24px
}

.search_form input {
    color: #000;
    position: absolute;
    right: 0;
    font-size: 14px;
    padding: 9px 10px;
    outline: 0;
    text-indent: -9999px;
    width: 48px;
    background-image: url(images/search.svg);
    background-repeat: no-repeat;
    border: none;
    background-size: 28px;
    background-color: transparent;
    background-position: 99% center;
    -webkit-transition-duration: .4s;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
    -moz-transition-duration: .4s;
    -moz-transition-property: width, background;
    -moz-transition-timing-function: ease;
    -o-transition-duration: .4s;
    -o-transition-property: width, background;
    -o-transition-timing-function: ease
}

.search_form input:focus {
    width: 220px;
    background-color: #FFF;
    background-image: url(images/musica-searcher.svg);
    text-indent: 0
}

.mobile-visible .search_form input {
    background-image: url(images/search-focus.svg);
    right: inherit;
    width: 40px
}

.mobile-visible .search_form input:focus {
    width: 220px
}

.search_form i {
    position: absolute;
    z-index: 1
}

.mobile-visible {
    display: none
}

.logo-mobile {
    padding-top: 1px
}

.content {
    padding: 70px 0
}

.title {
    color: #d7b98a;
    letter-spacing: 1px;
    font-size: 45px;
    font-weight: 400;
    padding-bottom: 8px
}

.siteSlogan {
    background: #FFF;
    max-width: 900px;
    position: relative;
    margin: 0 auto 65px
}

.siteSlogan:before {
    display: block;
    content: '';
    width: 100%;
    height: 4px;
    background: #d7b98a;
    position: absolute;
    top: 9px
}

.siteSlogan span {
    background: #fff;
    position: relative;
    padding: 0 38px;
    display: inline-block;
    font-size: 20px;
    line-height: 21px
}

.siteSlogan span small {
    font-size: 16px
}

.siteSlogan span small a {
    color: #d7b98a;
    text-decoration: underline
}

.siteSlogan span small a:hover {
    text-decoration: none;
    color: #333
}

.informTitle {
    text-align: center;
    color: #d7b98a;
    font-size: 18px;
    padding-bottom: 22px;
    cursor: pointer;
    display: none
}

.informTitle.infoIsClicked .fa-angle-down:before {
    content: "\f106"
}

.centerInfoNavWrap {
    width: 100%!important
}

ul.centerInfoNav {
    padding: 0 0 20px;
    margin: 0;
    display: table;
    width: 100%;
    table-layout: fixed
}

ul.centerInfoNav li {
    border-right: #363636 2px solid;
    width: auto;
    display: table-cell;
    flex: 1;
    min-height: 100%;
    vertical-align: middle
}

ul.centerInfoNav li:last-child {
    border-right: none
}

ul.centerInfoNav li a {
    color: #363636;
    font-size: 20px;
    padding: 0 5px;
    line-height: 18px;
    text-decoration: none;
    display: inline-block;
    display: block;
    vertical-align: middle;
    word-spacing: 100px
}

.cinfoTitle,
.largeTitle,
ul.centerInfoNav li a:hover,
ul.centerInfoNav li.active a {
    color: #d7b98a
}

.centerInfoBanner {
    margin: 80px 0;
    position: relative;
    background-color: #5e5e5e
}

.cinfoTitle i,
.largeTitle span.fontAwesomFreeSolid {
    margin-right: 20px
}

.cinfoTitleWrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: table;
    width: 100%;
    min-height: 180px
}

ul.selectLevel,
ul.selectLevel>li {
    position: relative
}

.cinfoTitle {
    font-size: 90px;
    display: table-cell;
    vertical-align: middle
}

.cinfoTitle i {
    font-style: normal;
    font-size: 90%
}

.centerInfoBanner imm {
    width: 100%;
    height: auto
}

.grid:after,
ul.parkingList:after,
ul.workMenu:after {
    height: 0;
    content: '';
    clear: both
}

.fontAwesomFree {
    font-family: FontAwesome5FreeRegular
}

.fontAwesomFreeSolid {
    font-family: FontAwesome5FreeSolid;
    font-style: normal
}

.labelDetail h3,
.largeTitle,
.single-store h2,
.store-item-Title,
.tab-contentInner .panel-body p strong,
h2.singleTitleWhatsOn,
ul.address li strong,
ul.workMenu,
ul.workMenu li a.is-checked {
    font-family: HurmeGeometricSans1-SemiBold, Helvetica, sans-serif
}

.largeTitle {
    font-size: 45px;
    margin-bottom: 20px
}

.largeTitle i.fontAwesomFreeSolid {
    font-style: normal;
    margin-right: 5px
}

ul.selectLevel {
    padding: 0;
    margin: 0 0 -45px auto;
    display: table
}

ul.selectLevel>li>a {
    border: 2px solid #d7b98a;
    padding: 5px 15px;
    color: #000;
    font-size: 18px;
    display: block;
    text-decoration: none
}

ul.selectLevel>li>a i {
    color: #d7b98a
}

ul.selectLevel li ul {
    position: absolute;
    left: 0;
    right: 0;
    padding: 0;
    z-index: 10;
    display: none;
    border: none;
    width: 100%
}

ul.selectLevel li ul li {
    float: none;
    margin-bottom: 0
}

ul.selectLevel li ul li a {
    display: block;
    padding: 5px 15px;
    background: #CCC;
    color: #000;
    border-bottom: 1px solid #d7b98a;
    font-size: 16px;
    text-decoration: none;
    border-radius: 0;
    margin-right: 0
}

ul.selectLevel li ul li a:hover {
    background: #d7b98a;
    color: #FFF
}

ul.selectLevel li:hover ul {
    display: block
}

.labelDetail {
    margin-top: 50px
}

.labelDetail h3 {
    color: #363636
}

.labelDetail ul {
    list-style-type: none;
    padding: 5px 0 15px;
    margin: 0;
    font-size: 17px
}

.labelDetail ul li {
    display: block;
    padding-bottom: 1px
}

.labelDetail ul li span {
    display: inline-block;
    min-width: 120px
}

.tab-contentInner {
    padding: 5px 100px 20px 120px
}

.tab-contentInner p {
    font-size: 20px;
    line-height: 26px;
    padding: 10px 0
}

.tab-contentInner .btn {
    display: inline-block;
    border: 2px solid #d7b98a;
    padding: 6px 25px;
    border-radius: 0;
    color: #000;
    font-size: 18px;
    margin-top: 40px;
    line-height: 20px;
    position: relative
}

.tab-contentInner .btn.level i {
    color: #d7b98a;
    position: absolute;
    margin-left: 30px
}

.tab-contentInner .btn.level {
    margin-bottom: 30px;
    padding-right: 60px;
    margin-top: 0;
    overflow: hidden
}

.largeTitle.comunity {
    margin-top: 90px;
    position: relative
}

ul.address {
    padding: 0 0 0 120px;
    margin: 0
}

ul.address li {
    display: block;
    font-size: 22px;
    padding: 10px 0 30px 70px;
    position: relative
}

ul.address li strong {
    color: #d7b98a
}

ul.address li i {
    font-style: normal;
    color: #d7b98a;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 40px
}

.tab-contentInner .panel-default {
    border: 2px solid #d7b98a;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0
}

.tab-contentInner .panel-body {
    padding: 30px 40px 0;
    min-height: 450px
}

.tab-contentInner .panel-body p:nth-of-type(1) {
    min-height: 95px;
    padding-bottom: 50px
}

.tab-contentInner .panel-body p strong {
    display: block;
    padding-bottom: 15px
}

.tab-contentInner .largeTitle {
    margin-bottom: 10px
}

ul.parkingList {
    padding: 0;
    margin: 0
}

ul.parkingList:after {
    display: block
}

ul.parkingList li {
    float: left;
    width: 33.33%;
    padding: 30px 20px
}

ul.parkingList li img {
    margin-bottom: 10px
}

ul.parkingList li .parkingText {
    display: table;
    width: 100%;
    min-height: 140px
}

ul.parkingList li p {
    font-size: 21px;
    line-height: 24px;
    display: table-cell;
    vertical-align: middle
}

ul.workMenu {
    padding: 0;
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 90px
}

ul.workMenu:after {
    display: block
}

ul.workMenu li {
    float: left;
    border-right: #363636 2px solid
}

ul.workMenu li:last-child {
    border-right: none
}

ul.workMenu li a {
    padding: 4px 50px 7px 48px;
    line-height: 28px;
    font-size: 22px;
    display: block;
    text-decoration: none;
    color: #363636
}

ul.workMenu li a.is-checked,
ul.workMenu li a:hover {
    color: #d7b98a
}

.grid:after {
    display: block
}

.grid .element-item {
    float: left;
    width: 25%;
    padding: 9px
}

.grid .storeThumb {
    border: 1px solid #d7b98a;
    height: 270px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 85%;
    padding: 15px;
    width: 100%;
    display: table
}

.grid .storeThumb img {
    max-height: 240px
}

.storeThumbInner {
    display: table-cell;
    vertical-align: middle
}

.store-item-Title {
    font-size: 20px;
    padding: 16px 0;
    min-height: 90px;
    line-height: 32px
}

.grid .element-item a {
    text-decoration: none;
    color: #363636
}

.grid .element-item:hover a {
    color: #d7b98a
}

.grid .element-item:hover .storeThumb {
    border-color: #363636
}

.single-featured,
.single-storeImg {
    border: 1px solid #d7b98a;
    text-align: center
}

.grid.whatOnLGrid .element-item {
    float: none;
    width: 100%;
    margin-bottom: 65px
}

.single-storeImg {
    padding: 30px
}

.single-storeImg img {
    width: 100%
}

.single-featured {
    padding: 25px;
    margin-bottom: 20px;
    margin-top: 10px
}

.single-featured img {
    width: 100%
}

.single-store h2,
h2.singleTitleWhatsOn {
    color: #d7b98a;
    font-size: 28px;
    border-bottom: #d7b98a 2px solid;
    padding-bottom: 18px;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: uppercase
}

.single-store p {
    color: #363636;
    font-size: 20px;
    line-height: 22px
}

ul.storeItemList {
    padding: 5px 0;
    margin-bottom: 0
}

ul.storeItemList li {
    padding: 9px 0;
    font-size: 20px
}

ul.storeItemList li strong {
    font-family: HurmeGeometricSans4-Bold, Helvetica, sans-serif
}

.catName,
.eventsDetail h3,
.single-detail h3 strong,
.slide-title,
.whatsOnItemTitle,
.whatsOnTitle,
ul.breadcrumbsMenu li {
    font-family: HurmeGeometricSans1-SemiBold, Helvetica, sans-serif
}

ul.socicalShare {
    padding: 2px 0;
    margin: 0
}

ul.socicalShare:after {
    display: block;
    content: '';
    clear: both;
    height: 0
}

ul.socicalShare li {
    float: left;
    padding-right: 42px
}

ul.socicalShare li a {
    display: inline-block;
    color: #363636;
    padding: 5px;
    font-size: 36px
}

ul.socicalShare li a:hover {
    color: #d7b98a
}

.storeImageMap {
    padding: 20px 0 130px
}

.storeImageMap img {
    width: 100%;
    height: auto
}

.whatOnGridList:after,
ul.breadcrumbsMenu:after {
    height: 0;
    content: '';
    clear: both
}

.breadcrumbsMenuMng {
    padding-bottom: 110px
}

ul.breadcrumbsMenu {
    padding: 10px 0;
    margin: 0
}

ul.breadcrumbsMenu:after {
    display: block
}

ul.breadcrumbsMenu li {
    float: left;
    padding-right: 10px;
    color: #363636;
    font-size: 20px
}

ul.breadcrumbsMenu li a {
    padding: 5px 0;
    color: #363636;
    text-decoration: none
}

ul.breadcrumbsMenu li span {
    color: #d7b98a;
    font-weight: 700
}

ul.breadcrumbsMenu.backLink {
    display: table;
    margin-left: auto
}

.whatOnThumb {
    padding: 8px;
    float: left;
    border: 1px solid #d7b98a;
    width: 290px;
    margin-right: 25px
}

.whatOnThumb span {
    min-height: 220px;
    display: block;
    background-size: cover;
    background-position: center
}

.whatOnDetail {
    float: left;
    width: 795px
}

.whatsOnTitle {
    font-size: 28px;
    line-height: 33px;
    padding: 12px 0
}

.catName {
    color: #c5aa80;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 5px
}

.whatOnDetail p {
    font-size: 18px;
    line-height: 23px
}

.single-detail {
    padding: 25px 0;
    text-align: center
}

.single-detail h3 {
    margin: 0;
    padding-bottom: 25px
}

.single-detail p {
    font-size: 18px
}

ul.socicalShare {
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-top: 35px
}

.single-store ul.socicalShare {
    margin-left: 0;
    margin-top: 2px
}

.single-store ul.socicalShare li {
    padding-right: 20px
}

h2.singleTitleWhatsOn {
    color: #363636;
    line-height: 50px
}

.eventsDetail td h3 {
    margin: 0
}

.eventsDetail table {
    margin-bottom: 25px;
    margin-top: 20px
}

.eventsDetail tr td {
    vertical-align: top;
    padding-right: 20px;
    font-size: 18px
}

.eventsDetail p {
    padding-top: 15px
}

.eventContent {
    padding: 15px
}

.eventContent p {
    font-size: 18px;
    padding-bottom: 12px
}

.whatOnGridList {
    margin-bottom: 110px;
    margin-top: 22px
}

.whatOnGridList a:hover {
    text-decoration: none
}

.whatOnGridList:after {
    display: block
}

.whatOnGridList .whatOn-item {
    float: left;
    width: 25%;
    padding: 5px
}

.whatOnItemThumb {
    height: 145px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #363636
}

.whatOnItemThumb img {
    display: none
}

.whatItemOnDetail {
    background: #363636;
    color: #FFF;
    padding: 10px;
    min-height: 135px
}

.whatsOnItemTitle {
    font-size: 15px;
    color: #d7b98a;
    line-height: 18px;
    text-align: center;
    text-decoration: none;
    min-height: 38px;
    display: table;
    width: 100%
}

.whatsOnItemTitle a {
    display: table-cell;
    vertical-align: middle;
    color: inherit;
    text-decoration: none
}

.whatItemOnDetail p {
    font-size: 12px;
    padding: 5px 10px;
    line-height: 12px;
    margin-bottom: 0
}

.post-date {
    color: #fff;
    text-align: center;
    font-size: 11px;
    padding-bottom: 5px
}

.store-home .storeThumb {
    float: left;
    padding: 0 20px 60px;
    width: 20%;
    text-align: center
}

.store-home .storeThumb img {
    height: 130px;
    width: inherit
}

.store-home .carousel-control {
    width: 30px;
    color: #d7b98a;
    background: 0 0;
    opacity: 1;
    text-shadow: none
}

.store-home .carousel-control.left {
    left: -60px
}

.store-home .carousel-control.right {
    right: -60px
}

.siteSlogan i {
    font-size: 25px
}

.siteSlogan i.fa {
    padding: 0 15px
}

.gettingHereHome {
    margin-bottom: 90px
}

.gettingHereHome .siteSlogan {
    margin-bottom: 36px
}

.gettingHereHome iframe {
    width: 100%
}

.homesliderWrap {
    padding: 90px 0 100px
}

.sliderImg {
    float: left;
    width: 70%;
    background-size: cover;
    background-position: center;
    height: 500px
}

.homesliderWrap .owl-carousel .owl-item .sliderImg img {
    display: none
}

.homesliderWrap .sliderContent {
    float: right;
    width: 30%;
    padding: 20px
}

.homesliderItemWrap {
    background: #363636;
    color: #FFF
}

.slide-title {
    color: #d7b98a;
    letter-spacing: 1px;
    font-size: 38px;
    font-weight: 400;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 38px;
    border-bottom: #d7b98a 3px solid;
    margin-bottom: 40px
}

.downloadbtn,
.homesliderItemWrap .btn {
    padding: 4px 15px;
    font-size: 18px;
    margin-top: 25px
}

.homesliderItemWrap p {
    font-size: 18px;
    line-height: 22px;
    font-weight: 300
}

.homesliderItemWrap .btn {
    border: 1px solid #d7b98a;
    border-radius: 0;
    color: #fff
}

.downloadbtn,
.homesliderItemWrap .btn:hover {
    color: #d7b98a
}

.downloadbtn {
    border: 1px solid #d7b98a;
    border-radius: 0
}

.downloadbtn:hover {
    color: #FFF;
    background-color: #d7b98a
}

.homesliderWrap .owl-theme .owl-nav [class*=owl-] {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    width: 30px;
    font-size: 20px;
    margin: 0;
    color: #fff;
    text-align: center;
    outline: 0;
    background-color: rgba(0, 0, 0, 0)
}

.homesliderWrap .owl-carousel .owl-nav button.owl-next {
    left: inherit;
    right: 30%
}

.homesliderWrap .owl-carousel .owl-nav button.owl-next span {
    margin-left: -22px
}

.homesliderWrap .owl-theme .owl-nav [class*=owl-] span {
    color: #d7b98a;
    font-size: 80px
}

.homesliderWrap .owl-theme .owl-nav [class*=owl-]:hover {
    background: 0 0
}

.homesliderWrap .owl-theme .owl-dots {
    display: table;
    margin-left: 30%;
    margin-top: -70px
}

.homesliderWrap .owl-theme .owl-dots .owl-dot {
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg)
}

.homesliderWrap .owl-theme .owl-dots .owl-dot span {
    border-radius: 0;
    border: 1px solid #d7b98a;
    width: 18px;
    height: 18px;
    background: 0 0;
    outline: 0
}

.homesliderWrap .owl-theme .owl-dots .owl-dot.active span,
.homesliderWrap .owl-theme .owl-dots .owl-dot:hover span {
    background: #d7b98a
}

.homesliderWrap .owl-theme .owl-dots .owl-dot:focus {
    outline: 0
}

.content .sip-point .sip-popup .sip-popup-inner {
    background-color: rgba(255, 255, 255, 1);
    color: #000;
    border: none;
    text-shadow: none;
    border-radius: 0;
    padding: 8px 10px 10px
}

.content .sip-point .sip-popup.sip-popup-top .sip-popup-inner:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 30px solid rgba(255, 255, 255, 1);
    border-left: 30px solid transparent
}

.content .sip-popup-pdf,
.spiRight {
    float: left;
    width: 50%
}

.content .sip-point .sip-popup.sip-popup-top {
    min-width: 200px
}

.content .sip-point .sip-popup .sip-popup-inner:after {
    display: block;
    content: '';
    clear: both;
    height: 0
}

.spiRight {
    padding-left: 10px
}

.content .sip-point .sip-popup .sip-popup-title {
    font-size: 15px;
    font-weight: 600;
    padding-bottom: 5px;
    letter-spacing: 1px
}

.content .sip-popup-content {
    font-size: 12px
}

.content .sip-popup-content em {
    color: #4ad943;
    display: block;
    font-style: normal
}

.content .sip-popup-content span {
    display: block;
    color: red
}

.content .sip-wrapper .sip-point.sip-point-icon-text {
    border-radius: 0;
    width: 50px;
    height: 70px;
    background: 0 0;
    box-shadow: none
}

.content .sip-wrapper .sip-point.sip-point-icon-text .sip-point-text {
    text-indent: -9999px
}

footer {
    background: #252525;
    color: #fff;
    padding: 60px 0 45px;
    text-align: center;
    font-size: 16px
}

body.home footer {
    margin-top: 150px
}

footer p {
    line-height: 20px;
    padding-bottom: 10px;
    padding-top: 30px
}

footer a {
    color: #FFF
}

footer a:focus,
footer a:hover {
    color: #CCC;
    text-decoration: none
}

.clientle {
    padding: 40px 6px 20px 0;
    margin-right: 8px
}

p.siteby {
    font-size: 12px;
    margin-top: 20px;
    margin-bottom: 0;
    padding: 0
}
@media (max-width:540px){
.tab-contentInner ul.selectLevel {
margin: 0;
}
	.tab-contentInner {
    padding: 5px 50px 20px 50px;
}
}